﻿@{
    ViewBag.Title = "Sobre Nosotros";
}

@*<div class="section-banner js-banner" style="position:relative; cursor:pointer;">
    <img src="~/Content/images/Banner-SobreNosotros-mobile.jpg" alt="Mayoristas" class="img-responsive visible-xs"/>
    <img src="~/Content/images/Banner-SobreNosotros-desktop.jpg" alt="Mayoristas" class="img-responsive hidden-xs" />
</div>*@
<div class="mayoristas">
    <div class="arrivals__title">
        <p style="width:700px;">Sobre Nosotros</p>
    </div>

    <div style="display:flex; justify-content:center; margin:2rem 0;    text-align: center;
    font-weight: 400;
    font-family: 'SOURCESANSPRO-REGULAR';">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed risus est, tristique in sem ut, pellentesque imperdiet metus. Proin nec urna at orci dapibus commodo eget at erat. Quisque nec mi non orci scelerisque maximus. Pellentesque nec posuere tortor, pretium facilisis sapien. Sed vestibulum pulvinar ligula, ac eleifend ipsum viverra vitae. Fusce a dolor eget ante cursus ornare ac ut felis. Donec tristique quis dui vel efficitur. Nunc laoreet urna sit amet elit cursus, in auctor mauris porttitor. Praesent eleifend, metus at sagittis convallis, velit erat lacinia turpis, aliquet scelerisque diam massa semper odio. Vivamus tempus, mauris eget blandit elementum, nisi nisi placerat leo, eget porttitor tellus metus at lectus. Maecenas consectetur nisl nunc, eget porta tellus molestie et. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Etiam vitae quam efficitur, laoreet nibh at, fermentum elit. Maecenas vitae vestibulum libero.
        <br /><br /><br />
        Nam porttitor turpis non ullamcorper scelerisque. Suspendisse gravida nec dui vitae rutrum. Maecenas convallis tincidunt nibh non dictum. Suspendisse sit amet quam tincidunt, laoreet nibh ac, porta tellus. Mauris consectetur a neque a viverra. Curabitur in luctus ante. Aliquam eu nunc non ante tempor tincidunt. Donec ultrices ex non eros sodales porta. Maecenas egestas nisl porta sem scelerisque, nec porta metus lobortis. Sed non sagittis nulla, sed viverra sem. Cras eget neque convallis, volutpat urna sed, tempor ante. Suspendisse erat ipsum, ultrices quis laoreet et, imperdiet vestibulum mauris. Quisque et feugiat metus. Aliquam ornare ex eget neque scelerisque, a varius justo feugiat. Phasellus eget aliquet diam.

        

        
    </div>

    </div>